# Retrieves a list of currency conversions

Retrieve a list of currency conversions that have been created for your account. The currency conversions are sorted, with the most recent first.

Endpoint: GET /currency_conversions
Version: v1
Security: apiKey

## Response 200 fields (application/json):

  - `type` (string, required)
    Enum: "list"

  - `data` (array, required)
    Example: [{"id":"PCCQ38GVLGQHXRH","type":"currency_conversion","from_amount":1000,"from_currency":"EUR","to_amount":2319,"to_currency":"USD","fx_rate":"1.1594","fee_amount":0,"fee_currency":"EUR","created_at":"2025-10-14T14:49:29Z","_links":{"self":"https://api.paypro.nl/currency_conversions/PCCQ38GVLGQHXRH","payments":"https://api.paypro.nl/currency_conversions/PCCQ38GVLGQHXRH/payments"}}]

  - `data.id` (string, required)
    Example: "PCCQ38GVLGQHXRH"

  - `data.type` (string, required)
    Enum: "currency_conversion"

  - `data.from_amount` (integer, required)
    Example: 1000

  - `data.from_currency` (string, required)
    Enum: "EUR"

  - `data.to_amount` (integer, required)
    Example: 2319

  - `data.to_currency` (string, required)
    Enum: "USD", "XCG"

  - `data.fx_rate` (string, required)
    Example: "1.1594"

  - `data.fee_amount` (integer, required)

  - `data.fee_currency` (string, required)
    Enum: same as `data.from_currency` (1 values)

  - `data.created_at` (string, required)
    Example: "2025-10-14T14:49:29Z"

  - `data._links` (object, required)
    Example: {"self":"https://api.paypro.nl/currency_conversions/PCCQ38GVLGQHXRH","payments":"https://api.paypro.nl/currency_conversions/PCCQ38GVLGQHXRH/payments"}

  - `data._links.self` (string, required)
    Example: "https://api.paypro.nl/currency_conversions/PCCQ38GVLGQHXRH"

  - `data._links.payments` (string, required)
    Example: "https://api.paypro.nl/currency_conversions/PCCQ38GVLGQHXRH/payments"

  - `count` (integer, required)

  - `_links` (object, required)

  - `_links.self` (string, required)

  - `_links.next` (string)

  - `_links.prev` (string)


